hchjjun
2009-12-02 10:49
浏览 328
已采纳

java串口操作包与jdk版本兼容问题

我用的comm.jar包,在jdk1.6.0_07下能够正常读取接收数据,但是我的版本更新到jdk1.6.0_11之后就不能正常读取接收数据了,不知谁遇到过这种情况没有,是怎么解决的?谢谢

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

2条回答 默认 最新

  • andilyliao 2009-12-02 13:54
    最佳回答

    用jdk1.6.0_07吧 新东西不一定稳定

    评论
    解决 无用
    打赏 举报
查看更多回答(1条)

相关推荐 更多相似问题